Subject: New Reply Received - Checking for my cloths
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 15:49:03 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Checking for my cloths  Ticket comment <div dir="auto">Traveling on Thursday (morning)</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 2 Aug 2022 at 5:34 PM Rick Fernandes &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<span style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Sir </span><div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">I just wanted to know when will my cloths arrive to the store which I ordered online . I want it immediately as I will be traveling by Thursday. </div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">My order # 8180446478. </div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Awaiting for your reply.</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Thank you.</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4682828